making 2.4.x code compatible to 2.6.x?

Printable View